#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> smeny

#[ CREATE TABLE ZACATEK ]#
    cislo numeric(1,0) NOT NULL DEFAULT 0,
    popis character(20) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    man1 character(2) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    man2 character(2) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    id character(2) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    c_data smallint NOT NULL DEFAULT 1,
    idriadok SERIAL,
    CONSTRAINT <TABLENAME>_<PRIMARYKEY> PRIMARY KEY (<PRIMARYKEY>)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;

#[ KONEC SOUBORU ]#